Product comparison · 2 network switches

Allied Telesis AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey vs HP 2910-48G al

Add a product
  • 36specifications compared
  • 16differ
  • 20identical
  • 37known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:8
    • 2910-48G al:48
  • Combo SFP ports quantity
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:2
    • 2910-48G al:4
  • 10G support
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:No
    • 2910-48G al:Yes
  • Switching capacity
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:5.6 Gbit/s
    • 2910-48G al:176 Gbit/s
  • Processor frequency
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:266 MHz
    • 2910-48G al:515 MHz
  • Internal memory
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:128 MB
    • 2910-48G al:512 MB
  • Flash memory
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:16 MB
    • 2910-48G al:4 MB
  • AC input frequency
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:47/63 Hz
    • 2910-48G al:50 - 60 Hz

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-8100L-8, 2910-48G al
73 specifications
Management features1 differ
MIB supportDiffersRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IPMIB II, Bridge MIB, RIPv2 MIB, RMONv2 MIB, SMON MIB, RADIUS Client MIB, RADIUS Accounting MIB, Ethernet-Like-MIB, MAU MIB, Entity MIB, Ping MIB
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers848
Combo SFP ports quantityDiffers24
Fiber ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3u
10G supportDiffersNoYes
IP routingKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one4096Unknown — not stated by the source
Routing entriesKnown for oneUnknown — not stated by the source2000
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FXUnknown — not stated by the source
Data transmission1 differ
Switching capacityDiffers5.6 Gbit/s176 Gbit/s
Latency (10-100 Mbps)Known for one10 µsUnknown — not stated by the source
Number of static routesKnown for one4000Unknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source131 Mpps
Latency (1 Gbps)Known for oneUnknown — not stated by the source2.9 µs
Latency (10 Gbps)Known for oneUnknown — not stated by the source1.3 µs
Packet buffer memoryKnown for oneUnknown — not stated by the source6 MB
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Number of multicast groups filteredKnown for one255Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneRFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3Unknown — not stated by the source
Supported network protocolsKnown for oneRFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTPUnknown — not stated by the source
Designidentical
Product colourKnown for oneGreyUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825Unknown — not stated by the source
Electromagnetic compatibilityKnown for oneFCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3Unknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceYes
StackableKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Performance3 differ
Processor frequencyDiffers266 MHz515 MHz
Internal memoryDiffers128 MB512 MB
Flash memoryDiffers16 MB4 MB
Mean time between failures (MTBF)Known for one830000 hUnknown — not stated by the source
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Processor modelKnown for oneUnknown — not stated by the sourceARM11
Power2 differ
Number of power supply unitsKnown for one1Unknown — not stated by the source
AC input frequencyDiffers47/63 Hz50 - 60 Hz
Power consumption (typical)Differs9.1 W105 W
Input currentKnown for oneUnknown — not stated by the source2.1 A
Operational conditions1 differ
Heat dissipationDiffers31 BTU/h356 BTU/h
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 55 °C
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3000 m
Weight & dimensions4 differ
WidthDiffers440 mm442.5 mm
DepthDiffers330 mm365.8 mm
HeightDiffers203 mm44 mm
WeightDiffers1.9 kg5.08 kg
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45)Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons